.num{
    font-size:3vh;
    min-width:30%;
    font-family: "Limelight", sans-serif;
    color:beige;
}

.testo_sceg{
    font-size:2vh;
    min-width:70% !important;
    font-family: "Comfortaa", sans-serif;
    color:#002060 !important;
}
.sceg_tit{
    
    text-align:center !important;
    font-family: "Akaya Kanadaka", system-ui;
    color:beige; 
    margin:3rem !important;
}

.col-sceg{
    margin-bottom:2rem !important;
}

.sceg_tit h3{
    font-size: 4vh!important;
}

.sceg_riga{
    color:#002060;
    border: 2px solid beige;
    margin:2rem;
}
.testo_dicono{
    font-size:33px;
    text-align:center !important;
    font-family: "Akaya Kanadaka", system-ui;
    color:beige; 
    margin:3rem !important;
}

.item_dicono{
        background-color: rgb(255, 255, 255, 0.35);
        width: 100%;
        border-radius:10px;
       padding:30px;
    
}

.virgolette{
    font-family: "Passion One", sans-serif;
    font-size:60px;
    font-weight:bold;
    color:#002060;
}

.item_dicono_1{
    width:100% !important;justify-content:space-around;
}

#commento{
    color:#002060 !important;text-align:center;width:100%;font-family:'Caveat', serif;font-size:30px;
}

#firma{
    color:#002060 !important;
    text-align:right;
    width:100%;
    font-family: 'Edu QLD Beginner', cursive;
    font-size:18px;
}
#scegliere_hr{
    border-color:2px beige solid;width:100%;
}